@charset "UTF-8";
/*  reset */
body {margin:0; padding:0; border:0; font-size:100%; font-family:'Open Sans', sans-serif; }
p {font-family:'Open Sans', sans-serif; line-height:1em;}
h1,h2,h3,h4,h5,h6 {font-family:'Open Sans', sans-serif; display:block; margin:0; border:none;}
ul {font-family:'Open Sans', sans-serif;}
img {border:0px none;}
form, fieldset {margin:0; padding:0; border:none;}


#heroOuter {width: 100%; height: auto; position: relative; padding: 80px 0 115px; background: url(//images.blackcircles.com/home/hero_v3.jpg) no-repeat center top; background-size: cover;}


#heroInner {width:95%; max-width: 1000px; padding: 0; height: auto; position: relative; margin: 0 auto;}

#heroTextWrap {
    position: relative;
    width: 465px;
    height: auto;
    padding: 20px;
    background: rgb(51, 51, 59);
    background: RGBa(51, 51, 59, 0.9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e633333b', endColorstr='#e633333b',GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e633333b, endColorstr=#e633333b)";
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#heroTextWrap h1 {font-size: 1.875em; line-height: 1.1em; color: #ffffff; font-weight: 300; margin-bottom: 20px;}
#heroTextWrap h2 {font-size: 0.9375em; line-height: 25px; text-align: left; color: #ffffff; font-weight: 300; margin-bottom: 7px;}
#heroTextWrap h3 {font-size: 0.9375em; line-height: 25px; text-align: left; color: #ffffff; font-weight: 300; margin-bottom: 7px;}
#heroTextWrap h4 {font-size: 0.9375em; line-height: 25px; text-align: left; color: #ffffff; font-weight: 300; margin-bottom: 7px;}
#heroTextWrap h5 {font-size: 0.9375em; line-height: 25px; text-align: left; color: #ffffff; font-weight: 300; margin-bottom: 7px;}



span.greenCircle {display: inline-block; width: 25px; height:25px; background-color: #00ab04; color:#ffffff; text-align: center; line-height: 25px; font-weight:600; border-radius:25px; margin-right: 3px;}
	#lastPoint {margin-bottom: 0px !important;}

#roundel {width: 100%; max-width: 215px; height: auto; position: absolute; right: -180px; bottom: -105px;}
	#roundel img {width:100%; max-width:100%; height:auto; border: none;}

ul.bxslider {margin:0px;}

/* Mobile - Reasons to use BC */
#mobReasonWrap {position:relative; width:100%; max-width: 767px; height:40px; padding:0; margin:20px auto 0; box-sizing: border-box}
	.fade {position:absolute; top:0; left:20px; height:40px; display:none;}
	.current {display:block;}
		.fade p {font-family: 'Open Sans', sans-serif; font-size:1em; color:#3a4a54; font-weight:600; line-height: 40px; display: block; float:left; padding:0; margin:0;}

img.iconReason {display:block; float:left; width:40px; height:auto; margin-right:5px;}


/* Offer Styles */

/* Fuel */
	#slideFuelOuter {width:100%; height:500px; position:relative; background-color:#00c904; box-sizing: border-box; padding:65px 0 0;}
		#slideFuelInner {width:95%; max-width:1000px; height:auto; margin:0 auto; position: relative; text-align: center;}
			#gauge {width:100%; max-width:180px; height:auto; margin:0 auto;}
				#gauge img {width:100%; max-width:100%; height:auto; border: none;}
			#slideFuelInner h2 {color:#ffffff; font-size:3.75em; font-weight:300; line-height: 1em; margin:10px 0 15px;}
			#slideFuelInner p {color:#ffffff; font-size:1.125em; line-height:1.25em; font-weight:400; width:100%; max-width: 820px; margin:0 auto;}
		
/* Yoko - London */
	#londonWrap {width:100%; height:500px; position:relative; box-sizing: border-box;}
	#londonTopOuter {width:100%; height:auto; padding:35px 0 0;
	background: #ff003e; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #ff003e 0%, #536aac 62%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  #ff003e 0%,#536aac 62%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  #ff003e 0%,#536aac 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff003e', endColorstr='#536aac',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	position: relative;
	border-bottom: 5px solid #ffffff;
}
	#londonTopInner {width:95%; max-width:618px; position: relative; margin: 0 auto;}
		#londonTopInner img {width:100%; max-width:100%; height:auto; border:none; display:block;}
		img.londonSkyline {margin-bottom: -2px;}
	
	#londonBotOuter {width:100%; height:auto; background: #ffffff; padding:40px 0 0; position:relative;}
	#londonBotInner {width:95%; max-width:1000px; position: relative; margin: 0 auto; text-align: center;}
		#yokoLonLogo {width:100%; max-width: 250px; height:auto; margin:0 auto;}
			#yokoLonLogo img {width:100%; max-width:100%; height:auto; border:none;}
			
		#londonBotInner h2 {color:#000000 !important; font-size: 2.5em !important; font-weight:400 !important; line-height: 1.25em !important;}
			span.boldYokoText {font-weight:700 !important;}
		#londonBotInner h3 {color:#000000 !important; font-size: 1.5625em !important; font-weight:400 !important; line-height: 1.25em !important;}
	
/* Free Tyres */
	#slideFreeTyresOuter {width:100%; height:500px; position:relative; background-color:#0084c0; box-sizing: border-box; padding:60px 0 0;}
	#slideFreeTyresInner {width:95%; max-width:1000px; height:auto; margin:0 auto; position: relative; text-align: center;}
		#freeTyres {width:100%; max-width:495px; height:auto; margin:0 auto;}
			#freeTyres img {width:100%; max-width:100%; height:auto; border: none;}
	#slideFreeTyresInner h2 {color:#ffffff; font-size:3.75em; font-weight:400; line-height: 1em; margin:0;}
		#slideFreeTyresInner p {color:#ffffff; font-size:1.25em; line-height:1.25em; font-weight:700;margin-top: 1em;}

/* Buy Now Pay later */
	#bnplOuter {width:100%; height:500px; position:relative; background-color:#728191; box-sizing: border-box; padding:60px 0 0;}
		#bnplInner {width:95%; max-width:1000px; height:auto; margin:0 auto; position: relative; text-align: center;}
		#poundSign {width:100%; max-width:195px; height:auto; margin:0 auto;}
			#poundSign img {width:100%; max-width:100%; height:auto; border: none;}
		#bnplInner h2 {color:#ffffff; font-size:3.4375em; font-weight:300; line-height: 1em; margin:0;}
		#bnplInner p {color:#ffffff; font-size:1.25em; line-height:1.25em; font-weight:600; margin-top:15px;}
		
		
/* Tesco Clubcard */

#ccPromoOuter { width: 100%; height: 500px; padding: 80px 0 0; background: #ffffff; position: relative; box-sizing: border-box;}
	#ccPromoInner {width:95%; max-width: 1000px; height: auto; margin: 0 auto; background: #fff; position: relative; text-align: center;}
		
	#ccTescoLogo {width:100%; max-width: 300px; height: auto; margin: 0 auto;}
		#ccTescoLogo img {width:100%; max-width: 100%; height:auto; border:none; display: block;}
		
		#ccPromoInner h2 {font-size: 2.5em; line-height:1.25em; text-align: center; margin: 25px auto 15px; font-weight: 300; color: #202d44; width:100%; max-width:850px;}
		#ccPromoInner p {font-size: 0.75em; color:#3a4a54; margin:10px auto 0;}
#brandsBanner {width:100%; max-width: 550px; height: auto; margin: 0 auto 30px;}
	#brandsBanner img {width:100%; max-width: 100%; height:auto; border:none; display: block;}


/* Flickity Carousel styles */

.carouselCell {
  width: 100%; /* full width */
  height: auto; /* height of carousel */
}

.offerHero {width:100%; /*max-width:767px;*/ height:auto;}
	.offerHero img {width:100%; max-width:100%; height:auto; border:none; display: block;}

.slideTextOuter {width:100% !important; /*max-width:767px;*/ height:auto; padding:0 0 20px;}
	.slideTextInner {width:95% !important; height:auto; text-align: center; margin:0 auto;}

/*.slideTextInner h3 {display: block; font-weight:400; color:#3a4a54; font-size:1.875em; text-align: center; line-height: 1.25em; margin: 0 0 10px;}*/

.slideTextInner h3 {display: block; font-weight:400; color:#3a4a54; font-size:2.75em; text-align: center; line-height: 1.25em; margin: 0 0 10px;}

.slideTextInner p {text-align: center; font-size:1em; line-height: 1.25em; font-weight:400; }
span.extraBold {font-weight:800 !important; }

a.slideBtn {display:block; width:210px; height:36px; border:2px solid #00ab04; border-radius: 18px; color:#00ab04; line-height: 36px; text-align: center; text-decoration: none; margin:15px auto 0; font-size: 1em; font-weight:700; background: url(//images.blackcircles.com/img_pro/buttons/arrowGreen.png) no-repeat 92% center #ffffff;}


/*.flickity-page-dots {
    bottom: -50px !important;
    padding: 0 0 25px !important;
}
*/

.flickity-page-dots {
	bottom: 10px !important;
}


/*.carouselOffers {margin-bottom: 53px;}*/


/* Flickity #2 - Video Carousel */

.carousel2 {
  background: #434750;
  padding: 10px 0;
  /*margin-top: 15px;*/
}

.carouselCell2 {
  width: 66%;
  height: 200px;
  margin-right: 10px;
  background: #8C8;
  border-radius: 5px;
  /*counter-increment: carouselCell2;*/
  position:relative;
}

/* cell number */
.carouselCell2:before {
  display: block;
  text-align: center;
  /*content: counter(carouselCell2);*/
  line-height: 200px;
  font-size: 80px;
  color: white;
}

.videoInnerWrap {width:100%; height:auto; text-align: center; margin-top: 65px;}
a.playBtn {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 25px;
    margin: 0 auto 7px;
    background: rgba(0, 166, 4, 0.7);
    color: #ffffff;
    font-size: 2em;
    text-align: center;
    line-height: 50px;
    padding-left: 8px;
    box-sizing: border-box;
    cursor: pointer;
    padding-top: 8px;
}


.videoInnerWrap p {font-weight:800; color:#ffffff; margin:0; padding:0; font-size: 1.125em !important; text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75);}
span.lightVideoText {font-weight:300 !important;} 


/* Video Background images */
#andrewEllie {background:url(//images.blackcircles.com/img_home/video_andrew_ellie.jpg) no-repeat center center; background-size: cover;}
#tuesday {background:url(//images.blackcircles.com/img_home/video_tuesday.jpg) no-repeat center center; background-size: cover;}
#hayley {background:url(//images.blackcircles.com/img_home/video_hayley.jpg) no-repeat center center; background-size: cover;}
#pete {background:url(//images.blackcircles.com/img_home/video_pete.jpg) no-repeat center center; background-size: cover;}
#emily {background:url(//images.blackcircles.com/img_home/video_emily.jpg) no-repeat center center; background-size: cover;}
#tony {background:url(//images.blackcircles.com/img_home/video_tony.jpg) no-repeat center center; background-size: cover;}
#jordan {background:url(//images.blackcircles.com/img_home/video_jordan.jpg) no-repeat center center; background-size: cover;}
#amani {background:url(//images.blackcircles.com/img_home/video_amani.jpg) no-repeat center center; background-size: cover;}
#chris {background:url(//images.blackcircles.com/img_home/video_chris.jpg) no-repeat center center; background-size: cover;}
#brian {background:url(//images.blackcircles.com/img_home/video_brian.jpg) no-repeat center center; background-size: cover;}
#tonyw {background:url(//images.blackcircles.com/img_home/video_tonyw.jpg) no-repeat center center; background-size: cover;}
#louise {background:url(//images.blackcircles.com/img_home/video_louise.jpg) no-repeat center center; background-size: cover;}
#suzanne {background:url(//images.blackcircles.com/img_home/video_suzanne.jpg) no-repeat center center; background-size: cover;}
#john {background:url(//images.blackcircles.com/img_home/video_john.jpg) no-repeat center center; background-size: cover;}
#clairen {background:url(//images.blackcircles.com/img_home/video_clairen.jpg) no-repeat center center; background-size: cover;}
#matthew {background:url(//images.blackcircles.com/img_home/video_matthew.jpg) no-repeat center center; background-size: cover;}
#carla {background:url(//images.blackcircles.com/img_home/video_carla.jpg) no-repeat center center; background-size: cover;}
#paul {background:url(//images.blackcircles.com/img_home/video_paul.jpg) no-repeat center center; background-size: cover;}
#carys {background:url(//images.blackcircles.com/img_home/video_carys.jpg) no-repeat center center; background-size: cover;}
#chrisr {background:url(//images.blackcircles.com/img_home/video_chrisr.jpg) no-repeat center center; background-size: cover;}
#claireh {background:url(//images.blackcircles.com/img_home/video_claireh.jpg) no-repeat center center; background-size: cover;}
#steve {background:url(//images.blackcircles.com/img_home/video_steve.jpg) no-repeat center center; background-size: cover;}
#jack {background:url(//images.blackcircles.com/img_home/video_jack.jpg) no-repeat center center; background-size: cover;}
#chrisp {background:url(//images.blackcircles.com/img_home/video_chrisp.jpg) no-repeat center center; background-size: cover;}



#videoTextOuter {width:100%; height:auto; padding:60px 0 40px; background: url(//images.blackcircles.com/img_home/bc_customer_videos.png) repeat left top #434750;}
	#videoTextInner {width:95% !important; height:auto; text-align: center; margin:0 auto;}
	
	#videoTextInner h4 {display: block; color:#ffffff; font-size:3.25em; text-align: center; line-height: 1.15em; margin: 0 auto 20px; font-weight:400; width:100%; max-width: 767px;max-width: 900px;}
            p.videoSub {color:#ffffff; font-size:1.5em; text-align: center; line-height: 1.15em; font-weight:400; margin:30px 0 0 0;}	
	span.extraBold {font-weight:800 !important;}
	span.extraGreen {color:#00c904 !important;}
	span.boldBlack {color:#000000 !important; font-weight:700 !important;}

#videoBotOuter {width:100%; height:auto; padding:50px 0; background: url(//images.blackcircles.com/img_home/bc_customer_videos.png) repeat left top #434750;;}
	#videoBotInner {width:95% !important; height:auto; text-align: center; margin:0 auto;}
	#videoBotInner h5 {color:#ffffff; text-align: center; font-size:1.75em; line-height: 1.375em; font-weight:400; margin:0 auto; width:100%; max-width: 800px;}
	span.boldBigger {font-weight:700 !important; font-size:1.375em !important}





/* How does bc work */

#bcProcessOuter {width:100%; height:auto; padding:60px 0; position:relative; background:#00ab04;}
	#bcProcessInner {width:95%; max-width: 1000px; height:auto; position:relative; margin:0 auto; text-align: center !important;}
	#bcProcessInner h5 {color:#ffffff; font-weight: 300 !important; font-size: 3em !important; line-height: 1em !important; letter-spacing: -0.5px; text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.75);}

#processBoxWrap {width:100%; height:auto; margin:30px auto 0; position:relative;}
	.processBox {display: inline-block; float:left; width:20%; height:auto; margin:0 5% 0 0;}
	#box1 {margin-left:2.5% !important;}
	#box4 {margin:0 !important;}
	
	.processIcon {width:100%; max-width:126px; height:auto; margin:0 auto;}
	.processIcon img {width:100%; max-width: 100%; height:auto; border:none;}
	
	p.processNumber {display: block; background:#4d4d4d; width:30px; height:30px; text-align: center; line-height: 30px; color:#ffffff; font-size:1em; font-weight:400; margin:5px auto 10px; border-radius: 15px;}
	
	p.processText {color:#ffffff; font-size:1em; font-weight: 400; margin:0; line-height: 1.15em;}
	span.boldProcess {font-weight:700 !important;}


/* Auto Express Award 2016 */
#aeOuter {width:100%; height:auto; padding:50px 0; background-color: #ffffff; position: relative; border-bottom: 1px solid #444;}
	#aeInner {width:95%; max-width:1000px; height:auto; position: relative; margin: 0 auto; padding:0; text-align: center;}
	#aeInner h2 {font-weight:600 !important; font-size:1.5em; color:#000000; margin: 0; line-height: 1em;}
	#aeInner h3 {font-weight:300 !important; font-size: 3em !important; color: #000000; margin:0 0 15px; line-height: 1.25em}
	span.aeBoldText {font-weight:700 !important}
	
	#awardLogo {width:100%; max-width: 150px; height:auto; margin:0 auto;}
		#awardLogo img {width:100%; max-width:100%; height:auto; border:none}
			
	p.aeText {color:#3a4a54 !important; font-size: 1em !important; font-weight:400 !important; line-height: 1.375em !important; text-align: center; max-width: 800px; margin: 0 auto;}
	
	a.aeOrderBtn {width:250px; height:40px; border: 2px solid #ffffff; border-radius: 20px; display: block; margin:20px auto 0; background:url(//images.blackcircles.com/promotions/homepage/autoexpress/aeArrowButton.png) no-repeat 90% center #00a904; color:#ffffff; font-size: 1.25em; font-weight: 600 !important; line-height: 35px; text-align: left; padding-left: 30px; box-sizing: border-box; text-decoration: none; cursor: pointer; position: relative;} 


	
/* Featured Section */
#featuredOuter {width: 100%; position: relative; height: auto; background-color: #fff; padding: 50px 0;}
	#featuredInner {width:95%; max-width: 1000px; margin: 0 auto; position: relative; height: auto; text-align: center;}
		#featuredInner h1 {font-size: 1.5em; font-weight: 400; color: #32373d; line-height: 26px; padding-right: 15px; float: left; margin: 0;}
		ul.featured {margin: 0; padding: 0;}
		ul.featured li {list-style: none; display: inline-block; float: left; padding: 0 25px 0 0;}
		.noListPadRight {padding-right:0px !important}


/* 4x USPs */
#uspOuter {width:100%; height:auto; padding:30px 0 70px; position:relative; background:#ffffff; border-bottom:1px solid #999;}
#uspInner {width:95%; max-width: 1000px; height:auto; position:relative; margin:0 auto; text-align: center !important;}

	#uspInner h6 {color:#3a4a54; font-weight: 300 !important; font-size: 3em !important; line-height: 1.15em !important; letter-spacing: -0.5px; margin:0 auto 30px;}


	.uspBox {display: inline-block; float:left; width:20%; height:auto; margin:0 5% 0 0; text-align: center;}
	#uspBox4 {margin:0 !important;}
	
.uspImage {width:100%; max-width:150px; height:auto; margin:0 auto 10px;}
	.uspImage img {width:100%; max-width: 100%; height:auto; border:none;}
	
p.uspText {color:#3a4a54; font-size:0.875em; font-weight: 400; margin:0; line-height: 1.15em;}

a.uspFom {
    display: block;
    width: 98%;
    height: 30px;
    line-height: 30px;
    border-radius: 15px;
    background: url(//images.blackcircles.com/img_home/arrow_green_fom_button.png) no-repeat 90% center;
    border: 1px solid #00ab04;
    font-size: 1em;
    font-weight: 700;
    text-align: center;
    color: #00ab04;
    margin: 20px auto 0;
    cursor: pointer;
    text-decoration: none;
}


/* Tyre Types */

#tyreTypesOuter {width: 100%; height: auto; padding: 60px 0 0; background: #ffffff; position: relative;}
	#tyreTypesInner {width:95%; max-width: 1000px; height: auto; margin: 0 auto; position: relative; text-align: center;}
		#tyreTypesInner h2 {font-size: 3.125em !important; font-weight: 300 !important; color: #3A4A54 !important; line-height: 1em !important; margin-bottom: 15px;}
		#tyreTypesInner h3 {font-size: 1em !important; font-weight: 600 !important; color: #3A4A54 !important; line-height: 1em !important; margin-bottom: 25px;}
		p.tyreTypeText {color: #3A4A54 !important; font-size: 0.875em !important; line-height: 1.5em !important; font-weight: 400 !important; margin: 0 auto 30px; width:100%; max-width: 810px;}
		p.tyreTypeTextBig {color: #3A4A54 !important; font-size: 1.875em !important; line-height: 1.25em !important; font-weight: 300 !important; margin: 0 auto; width:100%; max-width: 650px;}

	#tyreTypesHero {width: 100%; height: auto; text-align: center; margin-top:20px;}
	#tyreTypesHero img {width: 100%; max-width: 100%; height: auto; border: none; display: block;}


/* Low Prices Big Brands */

#bigBrandsOuter {width: 100%; height: auto; padding: 70px 0; background: #ffffff; border-bottom: 1px solid #999; position: relative;}
	#bigBrandsInner {width:95%; max-width: 1000px; height: auto; margin: 0 auto; position: relative; text-align: center;}
		#bigBrandsInner h2 {font-size: 3em !important; font-weight: 300 !important; color: #3A4A54 !important; line-height: 1em !important; margin-bottom: 20px;}
	p.brandIntro {color: #3A4A54; font-size: 1.375em; line-height: 1.25em; font-weight: 300; margin-bottom: 30px;}
.tyreBrandsWrap {width:100%; max-width: 680px; height: auto; margin: 0 auto 20px}

.brandCircle {width:18%; height: auto; float: left; position: relative; margin: 0 2% 0 0;}
	.brandCircle img {width: 100%; max-width: 100%; height: auto; border: none; display: block;}
	
	.circleLast {margin-right: 0px !important;}
	p.brandText {color: #3A4A54 !important; font-size: 1em !important; line-height: 1.5em !important; font-weight: 400 !important; margin-bottom: 30px;}
	p.brandTextBig {color: #3A4A54 !important; font-size: 1.375em !important; line-height: 1.25em !important; font-weight: 300 !important; margin: 0px;}


/* Business */

#smeOuter {width: 100%; height: 268px; padding: 40px 0 0; background: url(//images.blackcircles.com/img_home/sme_bg.gif) no-repeat center bottom; border-bottom:1px solid #999;}
	#smeInner {width:95%; max-width: 1000px; height: 248px; margin: 0 auto; position: relative;}
		#smeInner h2 {font-size: 35px !important; color: #53c7fe !important; font-weight: 400 !important; text-align: center; margin: 0 !important;}
	#smeFindMoreBtn {position: absolute; left: 0; right: 0; bottom: 15px; margin: 0 auto; width: 207px; height: 40px;}
	
	a.businessBtn {display:block; width:210px; height:36px; border:2px solid #00ab04; border-radius: 18px; color:#00ab04; line-height: 36px; text-align: center; text-decoration: none; margin:145px auto 0; font-size: 1em; font-weight:700; background: url(//images.blackcircles.com/img_pro/buttons/arrowGreen.png) no-repeat 92% center #ffffff;}

/* TYRE REVIEW PANEL */

/*  SECTIONS  */
.section {	clear: both;	padding: 0px;	margin: 0px;}

/*  COLUMN SETUP  */
.col { display: block;float:left;	margin: 1% 0 1% 1.6%;}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {width: 100%;}
.span_3_of_4 {width: 74.6%;}
.span_2_of_4 {width: 49.2%;}
.span_1_of_4 {width: 23.8%;}
	
	
/* TYRE SELECTION PANEL */

#TyreModelsOuter{width:100%; height:auto; position:relative; background-color: #0071BC;  padding:50px 0 90px;}
#TyreModelsInner{ width:95%; max-width: 1000px; height:auto; margin:0 auto; position: relative;}
#TyreModelsInner h1 { text-align: center;  display: block;  margin: 0 auto; padding: 0 2% 25px; font-weight: bolder; color: #FFFFFF; max-width: 650px; font-size: 3em;  line-height: 1.1em;}
#TyreModelsInner h3 { text-align: center;  display: block;  margin: 0 auto; padding: 0 2% 25px; font-weight: bolder; color: #FFFFFF;}
.Honesmall{  font-weight: 100;}
.box-tyre { background: #ffffff; border-radius: 20px; }
.tyreSpec ul {
    padding-left: 12px !important;
    font-weight: 600;
    font-size: 11px;
    letter-spacing: -0.02em;
    margin: 12px 0 0 0 !important;
    color: #666666;
}
.tyreSpec ul li {
list-style-type: none !important;
}


.tyreImageBox {  height: 180px; overflow: hidden;}
#tyreshowcase h2 {  letter-spacing: -0.03em;  font-size: 1em;  text-align: center; padding: 8px 6px;  height: 40px;  border-top: 2px solid gainsboro; }
.line-cl-Title {  display: -webkit-box; -webkit-line-clamp: 2;  -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.tyreImage img{  margin: 0 auto; display: block; z-index: -1;  width: 110px;  padding-top: 20px;}
.tyrebrand { display: block;  margin: 13px auto -14px; width: 180px;}

#tyredescription p{ font-size: 13px;  text-align: center;  line-height: 17px;  color: #666666; padding: 0 14px 3px;  margin-top: 10px; text-overflow: ellipsis;	height: 5em;}
.line-clamp {  display: -webkit-box; -webkit-line-clamp: 4;  -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
	
.tyreContent { border: 1px solid gainsboro;  border-radius: 20px; padding: 2px 0 20px;  border-top-left-radius: 0px; border-top-right-radius: 0px;}
.fullStars { width: 115px; height: 20px;    margin: 0 auto;}
.fullRatingsWrap { margin: 0 auto; overflow: hidden; width: 100%; display: inline-block;max-height: 50px;}
.fullRatings a {color:#FF971E; text-decoration: underline;}
.readlink{ color: #FF971E; text-decoration: underline; display: block; margin: 2px auto 8px; text-align: center; font-size: 0.75em;}
.reviewLink { display: block; margin: 0 auto;min-height: 30px;}
.starsbox{ width: 110px; margin: 0 auto;  display: block;}
#twoHalfL{ height: 20px;}
	

.tyreSpec {  border-top: 1px solid gainsboro; border-bottom: 1px solid gainsboro; width: 100%;  background: #F2F2F2; height: 89px; overflow: hidden;}
	
	#TyreModelsInner ul {  padding-left: 12px;	 font-weight: 600;   letter-spacing: -0.02em;}
.pricetitle{ text-align: center; font-size: 14px; margin: 10px auto 2px;  display: block;  font-weight: 500;  color: #656C7E;}
.pricedigit {  font-size: 1.5em; text-align: center;  color: #3A4A54;  line-height: 1em;  letter-spacing: -0.03em;  margin: 4px auto 20px; display: block;  font-weight: 700;}
.smallDigitText	{ font-size: 18px;  color: #656C71;  font-weight: 600;   margin: 0 6px;}
.buytyre{  margin: 12px auto 2px; display: block;  max-width: 180px;  width: 100%;}	
a.button-find { width: 202px;  height: 40px;  border: 2px solid #00A904;  border-radius: 20px;  display: block;  margin: 0px auto 7px;
	background: url(//images.blackcircles.com/img_pro/avon-family-tyres/arrowWhite.png) no-repeat 90% center #00a904;  color: #ffffff;  font-family: 'Open Sans', sans-serif; font-size: 1.1em !important; font-weight: 600 !important; line-height: 35px;  text-align: left; padding-left: 24px; box-sizing: border-box; text-decoration: none;  cursor: pointer; position: relative;}


#searchControlContainer {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0;
    margin: -50px 0 0;
}	


/* -- Viewport lt 480px -- */
@media screen and (max-width:480px) {	

}


/* News */

#seoOuter {width: 100%; position: relative; height: auto; background-color: #fff; padding: 50px 0;}
#seoInnerNews {width:95%; max-width: 1000px; margin: 0 auto; position: relative; height: auto;}
#seoInnerNews h2 {text-align: left; font-size: 1.5em; line-height: 1.25em; font-weight: 400; color: #3a4a54; padding: 20px 0; margin: 0;}
dl.newsFeed {margin: 0; font-size: .75em; font-family: 'Open Sans', sans-serif; line-height: 16px;}
dl.newsFeed dt {display: block; margin: 0 5px 5px 0; font-weight: 700; color: #202d44;}
dl.newsFeed dd {margin: 0 0 16px; color: #575756;border-bottom: 1px solid #53C4FB; padding-bottom:16px;}
dl.newsFeed dd a {text-decoration: none; display:block; font-weight: 700; color: #53C4FB; margin-bottom:5px;}
.noBorderLine {border-bottom: none !important;}


@media only screen and (max-width:990px) {
	
	#featuredInner h1 {padding-right: 0px; float: none; margin: 0 auto 20px; clear:both;}
	ul.featured {width:705px; margin:0 auto;}
	ul.featured li {padding: 0 15px 0 0;}
	
	/* Buy Now Pay later */
	#bnplInner h2 {font-size:3em; }
	
}


@media only screen and (max-width:940px) {
	.uspBox {display: block; width:47%; margin:0;}
	#uspBox1 {margin-bottom: 30px;}
	#uspBox2 {float: right; margin-bottom: 30px;}
	#uspBox3 {clear:both;}
	#uspBox4 {float: right;}
	
	#londonBotInner h2 {font-size: 2em !important;}
	
}	

/* -- Viewport lt 900px -- */
@media screen and (max-width:900px) {
		.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 49%; }
		.col {  margin: 1% 1% 1% 0%;}
		.tyreSpec { text-align: center;}
}

@media only screen and (max-width:890px) {
	/* Free Fuel */
	#slideFuelInner h2 {font-size:2.5em;}
	#slideFuelInner p {max-width: 650px;}
	
	/* Buy Now Pay later */
	#bnplOuter {padding:95px 0 0;}
		#poundSign {max-width:150px;}
		#bnplInner h2 {font-size:2.5em;}
	
}

@media only screen and (max-width:830px) {
	
	.processBox {margin:0; display: block; width: 45%;}
	#box1 {margin-left:0; margin-bottom: 30px;}
	#box2 {float: right; margin-bottom: 30px;}
	#box3 {clear:left;}
	#box4 {float: right;}
	
	/* Free Tyres */
	#slideFreeTyresInner h2 {color:#ffffff; font-size:3em; font-weight:400; line-height: 1em; margin:0;}
}
	
@media only screen and (max-width:767px) {
	/* hide right tyre shelf, business shelf */
	#tyreTypesOuter {display:none;}
	#smeOuter {display:none;}
	
	.hideMe {display:none;}
	#searchControlContainer {margin-top:-40px !important;}
	#heroOuter {padding: 45px 0 80px; background: #ffffff;}
	#roundel {display:none;}
	#heroTextWrap {width: 100%; box-sizing: border-box; padding: 0 20px 0; background: #ffffff;}
	
	#heroTextWrap h1 {font-size: 1.75em; line-height: 1.25em; margin-bottom: 10px; color: #3a4a54;}
	#heroTextWrap h2 {display:none;}
	#heroTextWrap h3 {display:none;}
	#heroTextWrap h4 {display:none;}
	#heroTextWrap h5 {display:none;}
	
	/* Offer slides - height */
	#slideFuelOuter {height:475px;}
	#londonWrap {height:475px;}
	#slideFreeTyresOuter {height:475px;}
	#bnplOuter {height:475px;}
	#ccPromoOuter {height: 475px;}

	/* free fuel */
	#slideFuelOuter {padding:40px 0 0;}

	/* Yoko London */
	#londonBotOuter {padding:30px 0 0;}
	#londonBotInner h2 {font-size: 1.75em !important;}
	#londonBotInner h3 {font-size: 1.375em !important;}
	
	/* Tesco Clubcard */
	#ccPromoOuter {padding: 80px 0 0;}
	#ccTescoLogo {max-width: 250px;}
	#ccPromoInner h2 {font-size: 2em;}
	#brandsBanner {max-width: 450px;}
	
	/* Buy Now Pay later */
	#bnplOuter {padding:85px 0 0;}
		#poundSign {max-width:150px;}
		#bnplInner h2 {font-size:2.25em;}
		#bnplInner p {font-size:1em;}

	/* Video shelf */
	#videoTextOuter {padding:50px 0 30px; }
	#videoTextInner h4 {font-size:2.5em; max-width: 650px;}    
	#videoBotInner h5 {font-size:1.5em; line-height: 1.375em; max-width: 650px;}

	#mobReasonWrap {display:block !important;}
	
	#featuredOuter {display:none;}
	
	.slideTextInner h3 {font-size:2.5em;}
	
	#uspOuter {padding:50px 0;}

	#uspInner h6 {display: block !important;}
}

@media only screen and (max-width:667px) {
	.slideTextInner h3 {font-size:1.5em;}
	
	/* Switch off prev/next buttons on offers carousel for mobile */
	.carouselOffers .flickity-prev-next-button {display: none !important;}
	
	/* Offer slides - height */
	#slideFuelOuter {height:400px;}
	#londonWrap {height:400px;}
	#slideFreeTyresOuter {height:400px;}
	#bnplOuter {height:400px;}
	#ccPromoOuter {height: 400px;}
	
	/* Fuel */
	#gauge {max-width:125px;}
	#slideFuelInner p {font-size:1em;}
	
	/* Yoko London */
	#londonBotOuter {padding:20px 0 0;}
	#londonTopInner {max-width:450px;}
	#yokoLonLogo {max-width: 200px;}
	#londonBotInner h2 {font-size: 1.5em !important;}
	#londonBotInner h3 {font-size: 1.25em !important;}

	/* Free Tyres */
	#slideFreeTyresOuter {padding:50px 0 0;}
	#freeTyres {max-width:350px;}
	#slideFreeTyresInner h2 {font-size:2.6em;}
	
	/* Tesco Clubcard */
	#ccPromoOuter {padding: 40px 0 0;}
	
	/* Buy Now Pay later */
	#bnplOuter {padding:60px 0 0;}
	#bnplInner h2 {font-size:2em;}
	#poundSign {max-width:125px;}
	
}

@media only screen and (min-width:1100px) {
	.carouselCell2 {height: 250px;}
	.videoInnerWrap {margin-top: 95px;}
}
@media only screen and (min-width:700px) {
	.carouselCell2 {width: 28% !important;}
}

@media only screen and (min-width:550px) {
	.carouselCell2 {width: 50%;}
}


@media only screen and (max-width:590px) {
	#bcProcessInner h5 {font-size: 2.5em !important;}
	#uspInner h6 {font-size: 2.5em !important; margin:0 auto 10px;}
	
	#bigBrandsInner h2 {font-size: 2.5em !important;}
	p.brandIntro {font-size: 1em !important; font-weight:400; line-height:1.5em;}

}

@media only screen and (max-width:570px) {
	/* Yoko London */
	#londonTopInner {max-width:400px;}
	#yokoLonLogo {max-width: 200px;}
	#londonBotInner h2 {font-size: 1.5em !important;}
	#londonBotInner h3 {font-size: 1em !important;}
	
	/* Tesco Clubcard */
	#ccPromoOuter {padding: 55px 0 0;}
	#ccPromoInner h2 {font-size: 1.5em;}
	#brandsBanner {max-width: 400px; margin: 0 auto 20px;}

}

@media only screen and (max-width:550px) {
	
	/* Free Fuel */
	#slideFuelInner h2 {font-size:2em;}
	#slideFuelOuter {padding-top:40px;}
	#slideFuelInner p {font-size:0.875em;}
	#gauge {max-width:125px;}
	
	/* Video shelf */
	#videoTextOuter {padding:50px 0 30px; }
	#videoTextInner h4 {font-size:2em; max-width: 500px;}
	#videoBotInner h5 {font-size:1.25em; line-height: 1.375em; max-width: 500px;}
	

}

@media only screen and (max-width:480px) {
	#searchControlContainer {margin-top:-25px !important;}
	#heroOuter {padding: 20px 0 45px; background: #ffffff;}
	#heroTextWrap h1 {font-size: 1.35em;}
	
	#mobReasonWrap {margin:15px auto 0; height:30px; }
		.fade {height:30px;}
	.fade p {font-size:0.875em; line-height: 30px;}
	img.iconReason {width:30px;}
	
	/* Slide text */
	.slideTextInner h3 {font-size:1.25em;}
	.slideTextInner p {font-size:0.875em !important;}
		
	/* Video shelf */
	#videoTextOuter {padding:40px 0 20px; }
	#videoTextInner h4 {font-size:1.75em;}
	#videoBotOuter {padding:30px 0 40px;}
	
	
	/* Free Tyres */
	#slideFreeTyresOuter {padding:40px 0 0;}
	#freeTyres {max-width:300px;}
	#slideFreeTyresInner p {font-size:1em;}	
	
	
	/* Buy Now Pay later */
	#bnplOuter {padding:50px 0 0;}
	#bnplInner p {font-size:0.75em;}
	#poundSign {max-width:125px;}
	
	/* Popular Tyres  Panel */
			.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 {  width: 100%; padding: 0%;}	
		.tyreSpec { text-align: center; }
		#tyredescription p { height: auto !important;}	
		#tyreshowcase h2 { height: auto !important;}	
		#TyreModelsOuter { padding: 0px 0 10px;}
		#TyreModelsInner h1 { padding: 20px 2% 15px; font-size: 1.9em;}
		#TyreModelsIntro { padding: 24px 0 40px;}
		#TyreModelsIntro h3 { font-size: 1.9em;}
		.reviewDetailRight p { font-size: 0.8em; line-height: 1.3em;}
		.reviewWrap { padding: 13px 0 8px 20px;}

}

@media only screen and (max-width:460px) {

	/* USP */
	a.uspFom {background:url(//images.blackcircles.com/img_home/arrow_green_14_fom_button.png) no-repeat 90% center; font-size:0.875em; margin:15px auto 0;}
}


@media only screen and (max-width:420px) {

	#bcProcessOuter {padding:40px 0;}	
	.processIcon {max-width:100px;}
	p.processText {font-size:0.875em;}
	
	/* USP */
	p.uspText {font-size:0.75em;}
	/* fade reasons */
	.fade p {font-size:0.75em;}
}

@media only screen and (max-width:400px) {

	#bcProcessInner h5 {font-size: 2em !important;}
	#uspInner h6 {font-size: 2em !important;}
	#bigBrandsInner h2 {font-size: 2em !important;}
	#bigBrandsOuter {padding: 50px 0;}

		
	/* Free Fuel */
	#slideFuelInner h2 {font-size:1.875em;}
	#slideFuelOuter {padding-top:35px;}
	#gauge {max-width:125px;}

}

@media only screen and (max-width:375px) {

	/* USP */
	a.uspFom {background:url(//images.blackcircles.com/img_home/arrow_green_14_fom_button.png) no-repeat 92% center;}
	
	/* Yoko London */
	#londonBotOuter {padding:25px 0 0;}
	#yokoLonLogo {max-width: 200px;}
	#londonBotInner h2 {font-size: 1.5em !important;}
	#londonBotInner h3 {font-size: 1em !important; margin-top:10px;}

	/* Tesco Clubcard */
	#ccPromoOuter {padding: 50px 0 0;}
		
	/* News */
	#seoOuter {padding: 40px 0;}
	
}

@media only screen and (max-width:370px) {
	#heroTextWrap h1 {font-size: 1.15em;}

}

@media only screen and (max-width:360px) {
	/* USP */
	a.uspFom {font-size:0.75em;}
	
	/* Free Fuel */
	#slideFuelInner h2 {font-size:1.5em;}
	#gauge {max-width:115px;}
	
		/* London */
		#londonBotInner h3 {font-size: 0.875em !important; margin-top:10px;}

}
@media only screen and (max-width:340px) {
	p.uspText {font-size:0.65em;}
}

@media only screen and (max-width:550px) {
	p.videoSub {font-size: 1.25em; margin:20px 0 0 0;}
}

@media only screen and (max-width:420px) {
	/* video */
	p.videoSub {font-size: 1em; margin:20px 0 0 0;}
}


/* 2000 Garages Panel */
#garagesOuter {width: 100%; height: auto; position: relative; padding: 40px 0;  overflow: hidden; background: #60849d;}
#garagesInner {width: 95%; max-width: 1000px; height: auto; margin: 0 auto; position: relative; /* text-align: center; */ padding: 10px 0 0;}
#topGarageBox {width: 100%; height: 285px;}	
.pinMapGraphic {width: 100%; max-width: 225px; margin: 0 auto;  display: block;}
#garagesInner h2 {color: #ffffff; font-size: 2.5em; font-weight: 400;  text-align: center; line-height: 1.1em;  letter-spacing: -0.02em; margin-bottom: 25px;}
	span.boldUKText {font-weight:700 !important;}

#garagesInner h3 {color: #ffffff; font-weight: 400; font-size: 0.9375em; margin: 5px auto 10px; display: block; text-align: center;}
#garagesInner h4 {font-size: 1.4em; color: #ffffff; font-weight: 600; letter-spacing: 0.03em; text-shadow: 0px 1px 7px #20ab2f; text-align: center;}

.thinnerGarage {font-size: 0.65em;  font-weight: 200; letter-spacing: 0.03em;}
.ribbonGarages{ width: 300px;left: 50%; margin-left: -159px; top:200px; background: #19da2e; padding: 9px;  position: absolute;  border-radius: 7px;  box-shadow: 0px -16px 17px -9px rgba(67, 98, 119, 0.52);}
.ribbonGaragesLeft {  width: 16px;  left: 50%;  margin-left: 127px;  top: 185px;  background: #19da2e;  padding: 25px;  position: absolute;   border-radius: 7px;  box-shadow: 0px -16px 17px -9px rgba(67, 98, 119, 0.52);}
.ribbonGaragesRight {  width: 16px;  left: 50%;  margin-left: -194px;  top: 185px;  background: #19da2e;  padding: 25px;  position: absolute; border-radius: 7px;  box-shadow: 0px -16px 17px -9px rgba(67, 98, 119, 0.52);}
	
a.btnGarages {display: block; width: 240px; height: 36px;  border: 2px solid #00ab04; border-radius: 25px;  color: #00ab04; line-height: 36px; text-align: center; text-decoration: none;  margin: 30px auto;  font-size: 1em;  font-weight: 700; background: url(//images.blackcircles.com/img_pro/buttons/arrowGreen.png) no-repeat 92% center #fff;  font-family: 'Open Sans', sans-serif;  position: relative;}


#reviewsBox {width:100%; max-width: 900px; height:auto; padding:40px; box-sizing: border-box; background-color:#fff; margin:0 auto; border-radius:20px; position:relative; box-shadow: 0px -2px 10px rgba(0,0,0,0.2); clear:both;}
	#latestReviewsTab {background-color: #19da2e; font-size:0.875em; font-weight:600; color:#fff; text-align: center; margin:0 auto; width:100%; max-width: 400px; height:50px; border-radius: 20px 20px 0 0; line-height: 50px; box-shadow: 0px -2px 10px rgba(0,0,0,0.2);}

/* Reviews */

.reviewWrap{ width:98%; height:auto; padding: 25px 0 20px; overflow: hidden; border-bottom: 1px dotted #a7a7a7;}

#reviewsBox > div:nth-child(1) {padding-top: 0px !important;}

	.reviewDetailLeft {display:inline-block; float: left; width:160px; height:auto;}
	.reviewDetailRight {display:inline-block; float:left; width:74%; height:auto;}
	.reviewDetailRight p {padding-left: 50px;  display: block; font-size: 0.75em; letter-spacing: 0.01em; line-height: 1.5em; margin: 10px 0 0; color: #3a4a54; font-weight: 500;}
	
	.reviewStarWrap {width: 100%; height: 20px;}
	.reviewStar {float:left; display:block; margin:0 0 10px 0;}
	
	.carMake {float:left; font-size: 0.75em; color:#3a4a54; width:100%; font-weight: 400;}
	.carModel {float:left; font-size: 0.75em; color:#3a4a54; width:100%; margin-top: 4px; font-weight: 400;}
	.garageFitDate {float:left; font-size: 0.75em; color:#ff901e; width:100%; margin-bottom: 15px; margin-top: 4px; font-weight: 400;}
	
	p.reviewTitle {font-size:1em; font-weight:700; color:#3a4a54; margin:0;}
	p.reviewSubTitle {font-size:0.875em; font-weight:600; color:#3a4a54; margin:0;}

	.medium {
		width: 108px;
		height:20px;
	}

@media only screen and (max-width:767px) { 
	.pinGraphMob {-moz-transform: scale(0.8); -webkit-transform: scale(0.8); -o-transform: scale(0.8); -ms-transform: scale(0.8); transform: scale(0.8);}
	.pinMapGraphic {max-width: 200px;}
	.ribbonGarages {top: 59%; }
	.ribbonGaragesLeft {top: 52%;}
	.ribbonGaragesRight {top: 52%;}
	#topGarageBox {height: 269px;     margin-top: -25px;}
	#garagesInner h2 {font-size: 2.5em;   margin-top: -30px;}
	#garagesInner h3 {font-size: 0.813em;  margin: -45px auto 35px;}	
	
	#reviewsBox {padding:20px;}
	.reviewDetailLeft {display:block; float: left; width:100%;}
	.reviewDetailRight {display:block; float:left; width:100%;}
	.reviewDetailRight p {padding-left: 0;}
}

@media only screen and (max-width: 600px){ 
	#latestReviewsTab {font-size:0.75em; max-width: 300px; height:40px; line-height:40px;}
}

@media only screen and (max-width: 550px){ 
#garagesInner h2 {font-size: 1.438em; margin-top: -42px;  margin-bottom: 23px; padding: 0 4%;  line-height: 1.3em;}

.thinnerGarage {font-size: 0.59em;}
#garagesInner h3 {font-size: 0.750em; margin: -39px auto 50px;  padding: 0 6%;}
}


@media only screen and (max-width: 480px) {
	p.reviewTitle {font-size: 0.875em; line-height:1.25em !important;}
	p.reviewSubTitle {font-size: 0.75em; line-height:1.25em !important;}
	.carModel {margin: 2px 0 0;}
	.garageFitDate {margin: 2px 0 10px;}
}

@media only screen and (max-width: 370px){ 
	#latestReviewsTab {font-size:0.6875em; max-width: 275px;}
}
